N3DS Gateway Emunand/Devmenu Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Ragin, Oct 21, 2015.

  1. Ragin
    OP

    Ragin Member

    Newcomer
    26
    2
    May 5, 2012
    United States
    So I've read through gateways tutorial and I was told before that the n3ds should skip the emunand update part.

    What version of the emunand will I get if I don't update it at all?

    What is the latest emunand version support by n3ds? Is there a way to update just to that version without going all the way to the newest version.

    Is it still possible to play online with .cia files on a lower emunand?

    What do you lose by not being able to update the emunand?

    How do you install devmenu on gateway/emunand? (anyone have a tutorial for this?) I couldn't find one on gateways website. Just a mention of devmenu itself.

    Also how do you update games on gateway?

    Thank you.
     
    Last edited by Ragin, Oct 21, 2015
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    1)Type emunand will be on the same firmware as your sysnand.

    2)The latest toy can update is 9.5.

    3)I think you can install freemuiltipatcher and that allows you to play online if your games are up to date,

    4) Installed game will be able to play onlineif number 3 is correct.

    5) you can use FBI Injection/Ninjhax ro install devmenu.cia

    6).cia or downloaded eshop updates are fine.
     
  3. Zachers

    Zachers Advanced Member

    Newcomer
    66
    17
    Jan 3, 2014
    United States
    Georgia
    ^He beat me. xP



    What version of the emunand will I get if I don't update it at all?

    Your emunand will be the version your sysnand is when you format.

    What is the latest emunand version support by n3ds? Is there a way to update just to that version without going all the way to the newest version.
    Not sure, probably not the very latest. Try 3DSNUS or whatever.

    Is it still possible to play online with .cia files on a lower emunand?
    Yeah, usually.

    What do you lose by not being able to update the emunand?
    Not much except maybe eShop and whatever features the update had.

    How do you install devmenu on gateway/emunand? (anyone have a tutorial for this?) I couldn't find one on gateways website. Just a mention of devmenu itself.
    Don't think that is allowed on GBAtemp. Sorry...not my rule

    Also how do you update games on gateway?
    I guess you could install the cia of updates if you have no eShop access. On some iso site, not sure what one.
     
  4. Ragin
    OP

    Ragin Member

    Newcomer
    26
    2
    May 5, 2012
    United States
    Ah so thats what people use ninjhax for. I was wondering why a gateway user would want ninjhax in my initial thread. That explains it.

    But gateways tutorial doesn't specify how to choose a select version of emunand when updating. Is there some other way I have to do it to update from 9.2 to 9.5 only instead of 10.2 or whatever?
     
  5. honyo29

    honyo29 GBAtemp Fan

    Member
    303
    94
    Nov 27, 2014
    Indonesia
    "What is the latest emunand version support by n3ds? Is there a way to update just to that version without going all the way to the newest version."
    9.5 use sysupdater.

    "Is it still possible to play online with .cia files on a lower emunand?"
    yes. you don't need up to date fw to play online. you only need up to date game version (patch). use free multipatcher to access eshop and update your game, or simply download the game patch in .cia somewhere and install it.

    "How do you install devmenu on gateway/emunand? (anyone have a tutorial for this?) I couldn't find one on gateways website. Just a mention of devmenu itself."
    devmenu/fbi/bbm and the likes have .3ds version, simply run it from your red cart and you can install the .cia version using it if you want

    (edited: just realize he wanted to update emunand)
     
    Last edited by honyo29, Oct 21, 2015
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,106
    957
    Jun 13, 2015
    United States
    California
    You have to get the 9.5 update pack from some iso site, uncompress it, place the updates folder in the root of your SD card, install sysupdater.cia in emunand, and run it.

    That's how you update to an specific version, system settings update will take you all the way to 10.2 and break it.